Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2648 - BuildRoot problem generating terminfo entries
Summary: BuildRoot problem generating terminfo entries
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncurses
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-08 02:33 UTC by danf
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-09 15:54:18 UTC


Attachments (Terms of Use)

Description danf 1999-05-08 02:33:47 UTC
The command 'env TERM=vt320 reset' fails with the message:
'tset: /var/tmp/ncurses-root/usr/share/tabset/vt300: No such
file or directory'. 'infocmp vt320' shows that the BuildRoot
directory is compiled into the rf field of the terminfo
entry for vt320 (and many other terminal types).

Comment 1 Dale Lovelace 1999-06-09 15:54:59 UTC
Fixed in ncurses-4.2-18.


Note You need to log in before you can comment on or make changes to this bug.